uuid: ed998b96-f257-41e8-9cf9-0ba96bd60c01
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: ZFCWOR_L-Xv98iO-ORdMDRLtAAsGKvRvo-xwIBf-xyo
id: admin
label: Administration
description: 'Administrative task links'
locked: true
